@font-face {
  font-family: DINWeb;
  src: url("../font/DINWeb.eot");
}
@font-face {
  font-family: DINWeb;
  src: url("../font/DINWeb.woff") format("woff"), url("../font/DINComp.ttf") format("truetype");
}
@font-face {
  font-family: DINWeb;
  font-weight: bold;
  src: url("../font/DINWeb-Bold.eot");
}
@font-face {
  font-family: DINWeb;
  font-weight: bold;
  src: url("../font/DINWeb-Bold.woff") format("woff"), url("../font/DINComp-Bold.ttf") format("truetype");
}
@font-face {
  font-family: DINWeb;
  font-weight: 900;
  src: url("../font/DINWeb-Black.eot");
}
@font-face {
  font-family: DINWeb;
  font-weight: 900;
  src: url("../font/DINWeb-Black.woff") format("woff"), url("../font/DINComp-Black.ttf") format("truetype");
}
.font-regular {
  font-family: DINWeb, sans-serif;
  font-weight: light;
}
.font-heading {
  font-family: DINWeb, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.debug div,
.debug header,
.debug section,
.debug .column,
.debug .row,
.debug .clearfix {
  background-color: rgba(128, 128, 128, 0.1);
}
/* Theming system */
/* Themes */
body {
  -webkit-transition: background-color ease-in-out 0.3s;
  -moz-transition: background-color ease-in-out 0.3s;
  -ms-transition: background-color ease-in-out 0.3s;
  -o-transition: background-color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s;
}
body #content > h2,
body .spinner > div > div {
  -webkit-transition: background-color ease-in-out 0.3s;
  -moz-transition: background-color ease-in-out 0.3s;
  -ms-transition: background-color ease-in-out 0.3s;
  -o-transition: background-color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s;
}
body header {
  -webkit-transition: background-color ease-in-out 0.3s;
  -moz-transition: background-color ease-in-out 0.3s;
  -ms-transition: background-color ease-in-out 0.3s;
  -o-transition: background-color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s;
}
body #content,
body nav .nav-row {
  -webkit-transition: border-color ease-in-out 0.3s;
  -moz-transition: border-color ease-in-out 0.3s;
  -ms-transition: border-color ease-in-out 0.3s;
  -o-transition: border-color ease-in-out 0.3s;
  transition: border-color ease-in-out 0.3s;
}
body nav a {
  -webkit-transition: color ease-in-out 0.3s;
  -moz-transition: color ease-in-out 0.3s;
  -ms-transition: color ease-in-out 0.3s;
  -o-transition: color ease-in-out 0.3s;
  transition: color ease-in-out 0.3s;
}
body h1.ir {
  -webkit-transition: background-position ease-in-out 0.3s;
  -moz-transition: background-position ease-in-out 0.3s;
  -ms-transition: background-position ease-in-out 0.3s;
  -o-transition: background-position ease-in-out 0.3s;
  transition: background-position ease-in-out 0.3s;
}
body.theme-white {
  color: #000000;
  background-color: #f2efec;
}
body.theme-white header,
body.theme-white #content > h2,
body.theme-white .fix {
  background-color: #f2efec;
}
body.theme-white a:visited,
body.theme-white .nav-row a,
body.theme-white .nav-row {
  color: #000000;
}
body.theme-white a:hover,
body.theme-white .nav-row a:hover {
  color: #868789;
}
body.theme-white #slideshow-controls a:hover {
  color: #ed353d;
  border-color: #000000;
}
body.theme-white .active,
body.theme-white .nav-row.active {
  color: #868789 !important;
}
body.theme-white .highlight {
  color: #868789;
}
body.theme-white .spinner > div > div {
  background: #000000;
}
body.theme-black {
  color: #cccccc;
  background-color: #000000;
}
body.theme-black header,
body.theme-black #content > h2,
body.theme-black .fix {
  background-color: #000000;
}
body.theme-black #content > h2 {
  border-color: #cccccc;
}
body.theme-black a:visited {
  color: #cccccc;
}
body.theme-black .nav-row a {
  color: #ececec;
}
body.theme-black .nav-row a:hover {
  color: #cccccc !important;
}
body.theme-black .nav-row {
  border-color: #cccccc;
}
body.theme-black .active,
body.theme-black .nav-row .active {
  color: #868789 !important;
}
body.theme-black .highlight {
  color: #ffffff;
}
body.theme-black h1.ir {
  background-position: 0px -43px;
}
body.theme-black #content h2,
body.theme-black #content .huge {
  color: #ffffff;
}
body.theme-black .huge a:hover {
  color: #ff3333;
  -webkit-transition: color ease-in-out 0.3s;
  -moz-transition: color ease-in-out 0.3s;
  -ms-transition: color ease-in-out 0.3s;
  -o-transition: color ease-in-out 0.3s;
  transition: color ease-in-out 0.3s;
}
body.theme-black .spinner > div > div {
  background: #cccccc;
}
body.theme-red {
  color: #f2efec;
  background-color: #ed353d;
}
body.theme-red header,
body.theme-red #content > h2,
body.theme-red .fix {
  background-color: #ed353d;
}
body.theme-red header {
  color: #ffffff;
}
body.theme-red a:visited {
  color: #f2efec;
}
body.theme-red .nav-row a {
  color: #ffffff;
}
body.theme-red .nav-row a:hover {
  color: #ff9999 !important;
}
body.theme-red .nav-row {
  border-color: #ffffff;
}
body.theme-red .nav-row a:visited {
  color: #ffffff;
}
body.theme-red h1.ir {
  background-position: 0px -43px;
}
body.theme-red #content {
  border-color: #ff9999;
}
body.theme-red .active,
body.theme-red .nav-row .active {
  color: #ff9999 !important;
}
body.theme-red .highlight {
  color: #ffffff;
}
body.theme-red .spinner > div > div {
  background: #f2efec;
}
body.theme-blue {
  color: #333333;
  background-color: #d6ebff;
}
body.theme-blue header,
body.theme-blue #content > h2,
body.theme-blue .fix {
  background-color: #d6ebff;
}
body.theme-blue header {
  color: #6f7072;
}
body.theme-blue a:visited {
  color: #333333;
}
body.theme-blue .nav-row a {
  color: #333333;
}
body.theme-blue .nav-row a:hover {
  color: #6f7072 !important;
}
body.theme-blue .nav-row {
  border-color: #333333;
}
body.theme-blue #content {
  border-color: #6f7072;
}
body.theme-blue .active {
  color: #6f7072;
}
body.theme-blue .nav-row .active {
  color: #6f7072 !important;
}
body.theme-blue .highlight {
  color: #6f7072;
}
body.theme-blue .style-link-invert {
  color: #d6ebff;
  background: #333333;
}
body.theme-blue .spinner > div > div {
  background: #333333;
}
/* Global Styles */
html {
  min-height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}
body {
  line-height: 1.5em;
  font-family: DINWeb, sans-serif;
  font-weight: light;
}
/* Structure */
.full-width-mode header {
  width: 960px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -500px;
}
.full-width-mode #content {
  padding-top: 180px;
}
.full-width-mode #content > h2 {
  top: 180px;
  padding-left: 0;
}
.top-header-mode header {
  width: 960px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -500px;
  margin: 0;
  padding: 0;
  left: 0;
  width: 100%;
}
.top-header-mode header .center {
  padding: 0;
  width: 960px;
  margin: 0 auto;
}
.top-header-mode .move-to-top {
  top: 77px;
  left: 50%;
  width: 780px;
  height: 101px;
  z-index: 2;
  position: fixed;
  margin-left: -300px;
}
/* Structure */
body {
  min-width: 960px;
}
.center {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
header {
  width: 180px;
  top: 0;
  left: 50%;
  position: fixed;
  margin-left: -500px;
  padding-left: 20px;
  z-index: 2;
}
header * {
  position: relative;
  z-index: 3;
}
nav {
  margin-top: 1px;
  margin-bottom: -1px;
  font-family: DINWeb, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  width: 160px;
  font-size: 12px;
}
nav .nav-row {
  border-top: 1px solid;
  border-bottom: 1px solid;
}
nav .nav-row + .nav-row {
  border-top: 0px none;
}
nav a {
  width: 46%;
  height: 33px;
  display: inline-block;
  line-height: 36px;
}
nav a:hover {
  text-decoration: none;
  border-bottom: 0px none;
}
menu {
  width: 90px;
  position: absolute;
  bottom: -2px;
  padding: 0px;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
}
menu.right {
  right: 0px;
}
menu a {
  width: 100%;
  height: 33px;
  display: inline-block;
  line-height: 36px;
  border-bottom: 1px solid;
}
footer {
  width: 960px;
  margin: 0 auto;
  border-top: 3px solid;
  padding: 65px 0 20px;
}
footer a {
  font-weight: bold;
  height: 16px;
  display: inline-block;
}
footer p {
  margin: 0;
}
.no-footer footer {
  display: none;
}
#container {
  background: transparent;
}
#content {
  padding-top: 179px;
}
#content h2 + article {
  margin-top: 138px;
}
#content > article {
  position: relative;
  z-index: 1;
}
/* Folding Article Layout */
section {
  zoom: 1;
  margin-bottom: 58px;
  position: relative;
}
section:before,
section:after {
  content: " ";
  display: table;
}
section:after {
  clear: both;
}
.sidebar-content {
  width: 160px;
  position: absolute;
  padding-top: 30px;
}
.sidebar-content > :first-child {
  margin-top: 0;
}
.sidebar-content.style-underline {
  padding-bottom: 13px;
}
.body-content {
  padding-top: 30px;
  margin-left: 180px;
}
.full-width-content {
  margin-top: 20px;
}
.full-width-content > h2 {
  font-size: 46px;
  text-transform: uppercase;
  padding: 30px 0 40px;
  margin: 0;
  height: 1em;
  line-height: 1em;
}
.row {
  width: 800px;
  margin: 0 -10px;
}
.column {
  width: 780px;
  margin: 0 10px 20px;
  display: inline-block;
  font-size: 16px;
  line-height: 23px;
  vertical-align: top;
}
.column > p:last-child {
  margin-bottom: 0px;
}
.column.full {
  width: 779px;
}
.column.half {
  width: 378px;
}
.column.qrtr {
  width: 177px;
}
.column.thrq {
  width: 568px;
}
.column > :first-child {
  margin-top: 0;
}
.column > h3 {
  height: 50px;
}
.column > h3.project-title {
  font-size: 32px;
  line-height: 40px;
  max-width: 60%;
}
.column.full > p {
  max-width: 57%;
}
.column.highlight {
  padding-left: 10px;
  margin-left: 19px;
}
.column.highlight h4 {
  font-size: 16px;
  margin-bottom: 15px;
  letter-spacing: 0.05em;
  max-width: 70%;
}
.column.highlight.half {
  width: 358px;
}
.column.highlight.qrtr {
  width: 158px;
}
.width-40-percent {
  border-top: 1px solid;
  width: 374px;
  float: left;
}
.width-60-percent {
  border-top: 1px solid;
  width: 566px;
  float: left;
}
.width-60-percent p {
  max-width: 70%;
}
/* Image Replacement */
h1.ir {
  cursor: pointer;
  width: 94px;
  height: 43px;
  margin-left: -3px;
  background: url('../img/h1.png') 0px 0px no-repeat transparent;
}
h1.ir:hover {
  opacity: 0.8;
}
/* Generic Content Styling */
.style-underline {
  border-bottom: 1px solid;
}
.style-bolt {
  background-image: url('../img/bg-bolt.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  padding-bottom: 4px;
}
.style-link-invert {
  height: 30px;
  display: block;
  padding: 0px 20px;
  text-align: center;
  line-height: 33px;
  font-size: 12px;
  font-weight: bold;
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
.style-link-invert:hover {
  opacity: 0.6;
  border-bottom: 0px none;
}
a,
a:hover,
a:active,
a:visited {
  outline: 0px none !important;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  border-bottom: 1px solid;
  color: inherit;
}
address {
  margin: 10px 0;
  font-style: normal;
  font-weight: lighter;
}
.bold {
  font-weight: bold;
}
.bolder {
  font-weight: bold;
  font-size: 21px;
  line-height: 26px;
}
.large {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 26px;
  line-height: 30px;
}
.large a {
  text-decoration: none;
  color: inherit;
}
.large a:hover {
  border-bottom: 2px solid;
}
p + .large {
  margin-top: 3em;
}
.large + p {
  margin-top: 5em;
}
.huge {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 26px;
  line-height: 30px;
  font-size: 45px;
  line-height: 45px;
}
.huge a {
  text-decoration: none;
  color: inherit;
}
.huge a:hover {
  border-bottom: 2px solid;
}
.huge a {
  color: inherit;
  text-decoration: none;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: -5px;
  display: inline-block;
  padding: 0;
  border-bottom: 3px solid transparent;
}
.huge a:hover {
  border-bottom: 0px none;
  text-decoration: none;
}
h5.related {
  line-height: 46px;
  margin-bottom: 0;
  width: 100%;
  border-bottom: 1px solid;
  font-size: 15px;
}
hr {
  border: 0px none;
  height: 0px;
  width: 100%;
  border-bottom: 3px solid;
}
/* Detachable page headings */
#content > h2 {
  font-family: DINWeb, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 185px;
  width: 780px;
  height: 179px;
  font-size: 46px;
  line-height: 200px;
  margin-left: 180px;
  margin-top: -47px;
  z-index: 2;
}
#content > h2.fix {
  top: 0px;
  margin-top: 0;
  position: fixed;
  border-bottom: 1px solid;
  height: 180px;
}
.full-width-content,
.sidebar-content,
.body-content {
  border-top: 1px solid;
}
.no-border {
  border-color: transparent;
}
.sidebar-content h3 {
  font-size: 16px;
}
.profile-contact-block > h3 {
  margin-top: 0;
}
.profile-contact-block .style-link-invert {
  margin: 20px 0 40px;
}
.img-style-full {
  width: 100%;
}
.img-style-overflow-right {
  float: left;
}
.img-style-overflow-left {
  float: right;
}
.column > img {
  max-width: 100%;
}
.column.half .img-style-overflow-left {
  width: 559px;
}
.column.half .img-style-overflow-right {
  width: 585px;
}
section > .body-content.no-border {
  margin-top: -70px;
  margin-bottom: 0;
}
section > .body-content.no-border .column {
  margin-bottom: 0;
}
section > .body-content.no-border .project-title {
  margin-bottom: -8px;
}
.column.half > h3.style-underline,
.column.qrtr > h3.style-underline {
  font-size: 16px;
}
/* Import chunks of organised styles */
ul {
  text-indent: -0.4em;
  padding-left: 1.5em;
  line-height: 1.5em;
}
ul li {
  padding: 0.25em;
}
.compact {
  zoom: 1;
  list-style: none;
  text-indent: 0;
  padding: 0;
  margin: 0;
}
.compact:before,
.compact:after {
  content: " ";
  display: table;
}
.compact:after {
  clear: both;
}
.compact li {
  padding: 0;
  margin: 0;
}
.simple {
  zoom: 1;
  list-style: none;
  text-indent: 0;
  padding: 0;
  margin: 0;
}
.simple:before,
.simple:after {
  content: " ";
  display: table;
}
.simple:after {
  clear: both;
}
.simple li {
  padding: 0;
  margin: 0;
}
.simple li {
  padding: 5px 0;
}
.simple li.bold {
  font-weight: bold;
  margin-top: 20px;
}
.simple li:last-child {
  margin-bottom: -5px;
}
.double {
  width: 48%;
  float: left;
  margin-right: 2%;
}
.list-style-filters {
  text-transform: uppercase;
  height: 32px;
  font-weight: bold;
}
.list-style-filters li {
  display: inline-block;
  font-size: 12px;
}
.list-style-filters a {
  padding: 0 23px;
  height: 32px;
  line-height: 36px;
  display: inline-block;
}
.list-style-filters a:hover {
  border: 0px none;
}
.list-style-gallery {
  margin: 0px -10px;
}
.list-style-gallery:hover {
  overflow: visible !important;
}
.list-style-gallery li {
  margin: 20px 10px 21px;
  width: 176px;
  height: 259px;
  float: left;
}
.list-style-gallery li img {
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
.list-style-gallery li a:hover {
  border: 0px none;
  text-decoration: none;
}
.list-style-gallery li:hover {
  margin: 0 -10px 1px;
  padding: 20px;
  background: #ffffff;
}
.list-style-gallery li:hover img {
  opacity: 0.6;
}
.list-style-gallery li:hover label,
.list-style-gallery li:hover small {
  color: #333333;
  opacity: 0.7;
}
.list-style-gallery li label {
  padding: 10px 0 0;
  display: block;
  font-weight: bold;
}
.list-style-gallery li small {
  padding: 0 0 10px;
  display: block;
  font-size: 14px;
}
.list-style-gallery li .image-area {
  width: 100%;
  height: 170px;
  text-align: center;
  position: relative;
}
.list-style-gallery li .image-area img {
  left: 50%;
  width: 100%;
  bottom: 0px;
  position: absolute;
  max-height: 100%;
  margin-left: -50%;
}
.list-style-gallery.horizontal {
  min-height: 299px;
}
.list-style-gallery.horizontal li:hover {
  background: white;
}
.list-style-gallery.showcase {
  overflow-x: visible;
  overflow-y: hidden;
  height: 440px;
}
.list-style-gallery.showcase li {
  width: 465px;
  height: 400px;
}
.list-style-gallery.showcase li img {
  width: 465px !important;
  height: 356px !important;
}
.list-style-gallery.featured li {
  position: relative;
  width: 306.6666666666667px;
}
.list-style-gallery.featured li img {
  width: 100%;
}
.list-style-gallery.featured li:hover {
  cursor: pointer;
  background: #efefc2;
}
.list-style-gallery.featured li:hover:after {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 100%;
  color: #58585a;
  line-height: 3.2em;
  font-size: 75px;
  font-weight: bold;
  text-align: center;
  content: attr(title);
}
.list-style-horizontal {
  margin: 0 -10px;
  overflow: hidden;
}
.list-style-horizontal li {
  float: left;
  margin: 0 10px;
}
.list-style-horizontal li > img {
  display: block;
}
.list-style-horizontal li > label {
  display: block;
}
.list-style-showcase {
  height: 375px;
}
.list-style-showcase li {
  padding: 10px 10px 40px;
  margin: 0;
}
.list-style-showcase li label {
  margin-top: 0.5em;
  font-weight: bold;
}
.list-style-showcase li:hover {
  background: #d8d9da;
}
.list-style-people li {
  width: 100%;
  margin: 0px 0px 20px;
  position: relative;
  min-height: 180px;
}
.list-style-people li:hover {
  margin: -20px 20px 0 -20px;
  padding: 20px;
  background: #d6ebff;
}
.list-style-people li:hover img {
  top: 19px;
  right: 20px;
}
.list-style-people li:hover * {
  opacity: 0.7;
}
.list-style-people li h3 {
  font-size: 15px;
  width: 180px;
  height: 60px;
  margin-top: 0px;
  margin-bottom: 20px;
  vertical-align: middle;
  border-bottom: 1px solid;
}
.list-style-people li p {
  margin-bottom: 0;
}
.list-style-people li img {
  position: absolute;
  top: -1px;
  right: 0px;
  width: 180px;
}
.list-style-people li a:hover {
  border-bottom: 0px none;
}
dl {
  float: left;
  margin-top: -1.2em;
  width: 100%;
}
dl dt {
  font-size: 13px;
  margin: 0.75em 0 0;
}
dl dd {
  font-size: 12px;
  margin: 0;
  border-bottom: 1px solid;
  padding-bottom: 0.5em;
}
dl.double {
  width: 179px;
  float: left;
  margin-top: -1.2em;
  margin-right: 20px;
}
.double + .double {
  margin-right: 0px;
}
/* Styles for Javascript Hooks */
.js-sticky-float {
  position: absolute;
}
.js-sticky-float.fixed {
  position: fixed;
  top: 180px;
}
/* Isotope Livefilter Grid */
.filter-controls {
  zoom: 1;
  margin: 20px 0;
  font-size: 15px;
}
.filter-controls:before,
.filter-controls:after {
  content: " ";
  display: table;
}
.filter-controls:after {
  clear: both;
}
.filter-controls div > :first-child {
  margin-top: 0px;
}
.filter-controls ul {
  padding-top: 52px;
}
.filter-controls ul.mini {
  padding-top: 0;
}
.filter-categories {
  height: 32px;
  border-top: 1px solid #989c9b;
  line-height: 36px;
  font-size: 12px;
  top: 0px;
  width: 960px;
  z-index: 10;
  position: fixed;
  padding-top: 70px;
  padding-bottom: 0px;
  margin: 0;
  border-top: 0px;
}
.filter-categories .highlight {
  color: #f1eeeb !important;
}
.filter-categories label {
  float: left;
  font-size: 12px;
  display: none;
}
.filter-categories ul {
  width: 780px;
  float: right;
  background: #989c9b;
}
.filter-categories ul {
  border-top: 1px solid #989c9b;
}
.mini-gallery .filter-categories {
  position: relative;
  left: 0;
  right: 0;
  float: none;
  padding-bottom: 2em;
  padding-top: 0px;
  border-top: 1px solid #989c9b;
}
.mini-gallery .filter-categories label {
  display: inline;
  float: none;
}
.mini-gallery .filter-categories ul {
  border-top: 0px none;
}
.filter-current {
  -webkit-transition: height ease-in-out 0.3s;
  -moz-transition: height ease-in-out 0.3s;
  -ms-transition: height ease-in-out 0.3s;
  -o-transition: height ease-in-out 0.3s;
  transition: height ease-in-out 0.3s;
  padding-left: 160px;
  height: 0px;
  position: relative;
  overflow: hidden;
}
.filter-current.open {
  height: 320px;
  border-bottom: 1px solid;
}
.filter-current .details {
  padding: 35px 0 30px 25px;
  font-size: 15px;
  display: none;
}
.filter-current .details h3 {
  margin: 0;
  font-size: 50px;
  line-height: 70px;
  text-transform: uppercase;
  font-weight: 900;
}
.filter-current .details p {
  height: 130px;
  width: 367px;
  padding-right: 10px;
  float: left;
  font-size: 18px;
  line-height: 25px;
}
.filter-current .details p + p {
  border-left: 1px solid;
  margin-left: 0;
  padding-left: 20px;
}
.filter-current .close-button {
  position: absolute;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  bottom: 35px;
  right: 0px;
  width: 90px;
  height: auto;
  cursor: pointer;
  border-bottom: 1px solid;
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
.filter-current .close-button:hover {
  opacity: 0.5;
  color: black;
}
.filter-items {
  background: url('../img/bg-lines.png') 0 0 repeat;
}
.filter-items.horizontal-slider {
  background: none;
}
/* Map */
.float-map {
  padding-bottom: 400px;
}
.float-map #the-map {
  position: fixed;
  bottom: 0;
  left: 0;
}
#the-map {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
#the-map #map-inject {
  width: 100%;
  height: 100%;
  background: black !important;
}
#the-map .leaflet-popup-content-wrapper {
  border-radius: 0px;
}
#the-map .leaflet-popup-content {
  color: black;
  text-align: center;
  margin: 10px;
}
#the-map .leaflet-popup-close-button {
  display: none;
}
#the-map > div > div:nth-child(2) {
  display: none;
}
/* Slideshow */
.slideshow {
  height: 524px;
  margin-top: 20px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.slideshow button {
  position: absolute;
  z-index: 3;
  display: none;
  top: 50%;
  width: 50px;
  height: 50px;
  border: 0px none;
  overflow: hidden;
  margin-top: -25px;
  background: url('../img/prev-next.png') 0 50% no-repeat #1a171b;
  text-indent: -999em;
  -webkit-transition: background-position ease-out 0.1s;
  -moz-transition: background-position ease-out 0.1s;
  -ms-transition: background-position ease-out 0.1s;
  -o-transition: background-position ease-out 0.1s;
  transition: background-position ease-out 0.1s;
}
.slideshow button.next {
  background-position: 100% 50%;
  right: 0px;
}
.slideshow button.prev:hover {
  background-position: 10% 50%;
}
.slideshow button.next:hover {
  background-position: 90% 50%;
}
.slideshow .slides {
  position: relative;
  z-index: 0;
  height: 524px;
}
.slideshow .slide {
  display: none;
  top: 0;
  left: 0px;
  width: 100%;
  height: 524px;
  z-index: 0;
  position: absolute;
  background: #d1d0cf;
  -webkit-transition: -webkit-transform ease-out 0.3s, opacity ease-out 0.3s;
  -moz-transition: -webkit-transform ease-out 0.3s, opacity ease-out 0.3s;
  -ms-transition: -webkit-transform ease-out 0.3s, opacity ease-out 0.3s;
  -o-transition: -webkit-transform ease-out 0.3s, opacity ease-out 0.3s;
  transition: -webkit-transform ease-out 0.3s, opacity ease-out 0.3s;
}
.slideshow .slide img {
  height: 100%;
}
.slideshow .slide.current {
  display: block;
  z-index: 1;
}
.slideshow .slide.remove-left {
  /*-webkit-transform: translate(-120px,0);*/
  opacity: 0;
  z-index: 2;
}
.slideshow .slide.remove-right {
  /*-webkit-transform: translate(120px, 0);*/
  opacity: 0;
  z-index: 2;
}
#slideshow-controls {
  font-size: 12px;
}
.horizontal-slider {
  opacity: 0;
  position: relative;
  padding-bottom: 16px;
  margin-bottom: -59px;
}
.horizontal-slider .scrubber {
  cursor: move;
  background: black;
  position: absolute;
  z-index: 100;
  width: 100px;
  left: 0px;
  height: 16px;
  bottom: 0px;
}
/* Flicker prevention */
.section-portfolio .isotope.list-style-gallery {
  height: 800px;
}
/* Isotope sorting animation */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* Tweaks */
.homepage > div > section {
  border-top: 0px none;
}
.homepage > div + div > section {
  border-top: 1px solid #000000;
}
.person section:first-child .column.half + .column.half {
  width: 349px;
  margin-left: 39px;
}
.person section:first-child .column.half + .column.half > ul {
  zoom: 1;
  padding: 0;
  list-style: none;
  text-indent: 0;
}
.person section:first-child .column.half + .column.half > ul:before,
.person section:first-child .column.half + .column.half > ul:after {
  content: " ";
  display: table;
}
.person section:first-child .column.half + .column.half > ul:after {
  clear: both;
}
.person section:first-child .column.half + .column.half > ul > li {
  font-size: 14px;
  width: 160px;
  float: left;
  padding: 0.25em 0;
  margin-bottom: 1em;
  margin-right: 14px;
  line-height: 18px;
}
